extends Node

onready var global: Node = get_node("/root/Global")

func _ready():
	global.can_quit = true

func _exit_tree():
	global.can_quit = false

#func _input(event):
#	if !event is InputEventMouseButton:
#		return
#	if !event.pressed:
#		return
#	if event.button_index == BUTTON_RIGHT:
#		global.return_to_room()
#		global.inventory_input = true
